.formPost {
	padding: 30px;
	display: flex;
	flex-direction: column;
	gap: 30px;
	border: 1px solid black;
	border-radius: 30px;

	&_label {
		display: flex;
		flex-direction: column;
		gap: 15px;
	}

	&_input,
	&_textarea {
		width: 100%;
		padding: 15px;
		border-radius: 15px;
		font-size: 20px;
	}

	&_textarea {
		min-height: 300px;
	}

	&_submit {
		padding: 15px;
		border-radius: 15px;
	}
}